#main { 
	width:920px; 
	margin:0 auto;
	background:url(images/main-tail.jpg) repeat-y left top;
}
#header { 
	height:151px;
	overflow:hidden;
	background:url(images/header-tail.png) repeat-x left top;
}
#header, 
#content, 
#footer { 
	font-size:0.875em;
	padding-left:26px;
	padding-right:26px;
}
.col-1, 
.col-2, 
.col-3 { 
	float:left;
}

/*======= index.html =======*/
#page1 #content .box .inner { padding-top:18px;}
#page1 #content .col-1 { width:595px; margin-right:31px;}
#page1 #content .col-1 .col-1 { width:201px; margin-right:92px;} 
#page1 #content .col-1 .col-2 { width:201px; margin:0;} 
#page1 #content .col-2 { width:242px; margin-top:-6px;}

/*======= index-1.html =======*/
#page2 #content .col-1 { width:595px; margin-right:31px; padding-top:57px;}
#page2 #content .col-2 { width:242px; padding-top:13px;}

/*======= index-2.html =======*/
#page3 #content .col-1 { width:595px; margin-right:31px; padding-top:57px;}
#page3 #content .col-1 .col-1 { padding:0; width:230px; margin-right:60px;}
#page3 #content .col-1 .col-2 { width:230px; padding:0;}
#page3 #content .col-2 { width:242px; padding-top:13px;}

/*======= index-3.html =======*/
#page4 #content .col-1 { width:595px; margin-right:31px; padding-top:57px;}
#page4 #content .col-1 .col-1 { width:201px; margin-right:92px; padding:0;} 
#page4 #content .col-1 .col-2 { width:201px; margin:0; padding:0;} 
#page4 #content .col-2 { width:242px; padding-top:13px;}

/*======= index-4.html =======*/
#page5 #content .col-1 { width:595px; margin-right:31px; padding-top:57px;}
#page5 #content .col-1 .col-1 { padding:0; width:230px; margin-right:60px;}
#page5 #content .col-1 .col-2 { width:230px; padding:0;}
#page5 #content .col-2 { width:242px; padding-top:13px;}

/*======= index-5.html =======*/
#page6 #content { padding-top:57px;}


/*=========================*/


#footer { 
	height:50px;
	position:relative;
	background:url(images/footer-tail.png) repeat-x center top;
	color:#f9e8b4;
	line-height:1.2em;
}
